SQL::Translator::Producer::DBIx::Class::File(3)

NAME
SQL::Translator::Producer::DBIx::Class::File - DBIx::Class file producer

SYNOPSIS
  use SQL::Translator;

  my $t = SQL::Translator->new( parser => '...',
                                producer => 'DBIx::Class::File' );
  print $translator->translate( $file );

DESCRIPTION
Creates a DBIx::Class::Schema for use with DBIx::Class